
#ww-right_area {
    margin-left: 270px;
    overflow: hidden;
    padding-top: 15px;
    position: relative;
}
.ww-add_bask {

}
.ww-add_bask table {
	border-collapse:collapse;
	width: 100%;
}
.ww-add_bask thead td {
	background:#719C91;
	padding:6px 15px;
	color:#FFF;
	font-size:14px;
	font-weight:normal;
}
.ww-add_bask tbody td {
	padding:6px 15px;
	color:#484848;
	font-size:12px;
	font-weight:normal;
	border-bottom:1px solid #cdcdcd;
	text-align:center;
}
.ww-add_bask tbody td.ww-name {
	color:#719C91;
	font-size:12px;
	font-weight:normal;
	text-align:left;
}
.ww-add_bask tbody td.ww-count input {
    border: 2px solid #EC8908;
    border-radius: 4px 4px 4px 4px;
    font-size: 14px;
    margin-right: 7px;
    padding-right: 0;
    text-align: center;
    width: 50px;
}
.ww-add_bask tfoot td {
	background:#6DA86E ;
	padding:6px 15px;
	color:#FFF;
	font-size:14px;
	font-weight:normal;
}
.ww-add_bask tfoot td.ww-itog {
	text-align:right;
	font-size:14px;
	font-weight:bold;
}
.ww-add_bask .ww-form-table tbody td {
	text-align:left;
}
.ww-add_bask .ww-form-table tbody td.name {
	text-align:right;
}
.ww-add_bask .ww-form-table tbody td input,.ww-add_bask .ww-form-table tbody td textarea {
    border: 1px solid #EC8908;
    border-radius: 4px 4px 4px 4px;
    font-size: 14px;
    margin-right: 7px;
    padding-right: 0;
    text-align: center;
    width:250px;
}
#ww-open_order {
	display:block;
 background: #6DA86E;
background: -moz-linear-gradient(30deg, #087E78 10%, #6DA86E 100%);
background: -webkit-linear-gradient(30deg, #087E78 10%, #6DA86E 100%);
background: -o-linear-gradient(30deg, #087E78 10%, #6DA86E 100%);
background: -ms-linear-gradient(30deg, #087E78 10%, #6DA86E 100%);
background: linear-gradient(120deg, #087E78 10%, #6DA86E 100%);
 	background: -moz-linear-gradient(left bottom , #087E78 0%, #6DA86E 100%) repeat scroll 0 0 transparent;

    border-radius: 3px 3px 3px 3px;
    margin-top: 5px;
    float:right;
	padding:5px 10px;
	color:#fff;
	text-decoration:none;
}
.nav_bar_basket{
	font-size: 1.4em;
}
.nav_bar_basket > .col-6{
		display: flex;
}
.nav_bar_basket > .col-12{
		display: flex;
}

.remove_all{
	text-align: center;
	border-radius: 25px;
	margin-bottom: 1px;
	cursor: pointer;
	border: 1px solid #C1C1C1;
}
.count_basket{
	text-align: right;
	 display: flex;
  align-items: center;
  justify-content: center;
}
.count_basket span{
	font-weight: 700;
}
.remove_all img{
	width: 40px;
	height: auto;
}
.empty-basket{
	font-size: 1.7em;
	text-align: center;
	margin-bottom: 50px;
}
.empty-basket img{
	width: 30%;
	height: auto;
	z-index: 1;
}
.empty-basket h3{
	z-index: 2;
	position: absolute;
	top: 30%;
	left: 38%;
	font-weight: 700;
}
.empty-basket p{
	z-index: 2;
	position: absolute;
	top: 55%;
	left: 34%;
	font-weight: 700;
}
.empty-basket p a{
	color: #8f1c2a;
}
.list-basket > div{
	display: flex;
  	align-items: center;
  	justify-content: center;
	text-align: center;
	font-size: 14px;
}
.my_input, .my_input_up{
	width: 100%!important;
	border: 2px solid #EC8908;
    border-radius: 4px 4px 4px 4px;
    font-size: 14px;
    margin-right: 7px;
    padding-right: 0;
    text-align: center;
}

	.new_table_basket{
		/*display: none!important;*/
	}
.new_table_basket img{
	width: 70px;
	height: auto;
}
.show_properties{
	display: none;
}
.header_new_table_basket{
	background: #719C91;
	font-size: 1.2em;
	color: rgba(255,255,255,1.00);
	margin: 10px 0px !important;
	text-align: center;
	
}
.header_new_table_basket > div{
	display: flex;
  	align-items: center;
  	justify-content: center;
}
.new_table_basket{
	border-bottom:1px solid #cdcdcd;
	padding: 10px 0px;
}
.new_table_basket > div{
	display: flex;
  	align-items: center;
  	justify-content: center;
}
.delete_tovar{
	cursor: pointer;
}
.delete_tovar img{
	width: 40px;
	height: auto;
}
.footer_new_table_basket{
	background: #6DA86E;
    padding: 6px 15px;
    color: #FFF;
    font-size: 14px;
    font-weight: normal;
	text-align: right;
}
.footer_new_table_basket > div{
	display: block!important;
}
.kvm{
	border: none!important;
	text-align: center;
}
@media (max-width: 720px) {
	table{
		display: none;
	}
	.header_new_table_basket{
		display: none!important;
	}
.new_table_basket img{
	width: 100%;
	height: auto;
}
	.count_basket{
		text-align: center;
	 	display: block;
	  	padding-top: 10px;
	}
	.hide{
		display: none;
	}
	.title_product{
		font-size: 1.2em!important;
		text-align: center!important;
		font-weight: 700!important;
		display: flex!important;
		align-items: center!important;
		justify-content: center!important;
	}
	.description_product{
		padding: 10px 5px!important;
		font-size: 1.4em!important;
		text-align: center!important;
	}
	.show_properties{
		display: block;
	}
.new_table_basket > div{
	display: block;
  	text-align: left;
	font-size: 1.4em;
}
	.new_table_basket > div > p{
		display: flex;
	}
	.new_table_basket > div > p > span{
		padding-right: 10px;
	}
	.my_input{
		width: 70px!important;
	}
	.delete_tovar img{
		width: 70px!important;
		height: auto!important;
		position: absolute;
    	bottom: 0px;
	}
	.new_table_basket{
		padding: 20px 0px;
	}
  }